Title: Cella 1672
Date: 2021-11-26 17:12
Tags: Cella1672 
Author: Sven

Cella 1672, das historische, untergärige Kellerbier

![Sixpack unseres Cella 1672]({static}/img/cella_sixpack.jpg)

Manche Biere haben eine etwas längere Vorgeschichte, so wie unser Cella 1672. Die wollen wir Euch natürlich
nicht vorenthalten. 

Angefangen hat alles damit, dass Dr. Mathias Hutzler vom [BLQ Weihenstephan](https://www.blq-weihenstephan.de) 
in einer 70 Jahre alten Bierflasche eine wilde Hybridhefe gefunden hat, und bei der Überprüfung ihrer Eigenschaften feststellte,
dass dieses Hefe auch im untergärigen Temperaturbereich gute Biere erzeugen kann. Er kam auf uns zu und fragte,
ob wir mit ihm ein Bier mit dieser Hefe brauen wollen. Natürlich haben wir sofort zugesagt, und dann lange 
diskutiert was es denn für ein Bier werden sollte. Relativ schnell war klar, dass es ein eher dunkles Bier werden
soll, da das wunderbar zur Aromatik der Hefe passt. Das hat uns zumindest der Mathias so gesagt, und wir mussten ihm 
glauben, da wir die Hefe ja noch nicht kannten. Im nachhinein stellte sich raus, dass er damit Recht hatte.

![So schön kann brauen sein. Vorderwürze wirft Blasen.]({static}/img/blubber.jpg)

In der Diskussion ging es dann recht schnell in die Richtung, dass wir ein eher historisches Bier brauen wollten, 
da die Vermutung war, dass vor dem Einsatz von Reinzuchthefen in der Brauerei öfters solche Wildhefen Teil der Gärung waren. 
An diesem Punk der Rezeptfindung kam dann Dr. Martin Zarnkow um die Ecke, mit einem Bierrezept, welches er in einem Buch von 1672 
entdeckt hatte. Jetzt war es unsere Aufgabe, um aus dem alten Bierrezept und der wilden Hefe ein Rezept zu erstellen, das auf der 
einen Seite nah am historischen Original ist, andererseits aber sowohl lebensmitelrechtlichen Vorschriften, modernen
Konsumgewohnheiten und unseren technologischen Möglichkeiten entspricht.

Laut diesem Rezept wurde damals das Malz mit kochendem Wasser überbrüht, und dann unter Rühren mit fallenden Temperaturen
ohne weiteres Heizen gemaischt. Da hat man dann als Brauer schon Bauchschmerzen, da es allem widerspricht was man denn so
in Lehre und Studium gelernt hat. Aber es muss ja funktioniert haben, obwohl die Malze in der damaligen Zeit höchstwahrscheinlich
um einiges enzymschwächer waren als unsere heutigen Malze. An Malzen haben wir einiges an Wiener und dunklem Malz verwendet, 
aber auch etwas Pilsener Malz, sowie "Steffi" Malz, zwar nicht historisch, aber doch eine etwas ältere Gerstensorte, weil 
wir mit den Enzymen schon auf der sicheren Seite sein wollten.

Beim Läutern mussten wir dann von der historischen Vorgabe abweichen, und haben nicht über Holz und Stroh abgeläutert, sondern
haben dies in unserem normalen Läuterbottich erledigt, in dem wir direkt eingemaischt hatten. Ab hier mussten wir generell etwas weiter 
vom Original abweichen. Während in dem alten Rezept zuerst nur ein drittel der Würze mit dem Hopfen gekocht wurde, und erst nach 
einiger Zeit der Rest der Würze dazugegeben wurde, haben wir gleich alles gekocht. Auch haben wir am Ende der Kochung die Würze nicht 
über Körbe geseiht. Der Doldenhopfen wurde in Kochsäcken mitgekocht dann entfernt und der Rest der Trübung über den
Whirlpooleffekt ausgeschieden. 

![Mathias gibt seine Cella Hefe]({static}/img/hefegabe.jpg)

Gekühlt haben wir dann auf 26°C und bei dieser Temperatur mit der [Cella - TUM 594](https://www.blq-weihenstephan.de/fileadmin/pdf/Mikroorganismen/Hefen_De/Cella_-_TUM_594.pdf)
angestellt. Für die Gärung wollten wir einen alten Keller simulieren. Dazu haben wir im Vorfeld einen kleine Kühlkammer gebaut, in 
die genau unsere Gärtanks hineinpassen, mit einem kleinen Kühlaggregat. Leider war die Steuerung des Aggregates ziemlicher Schrott,
so dass während der Sud schon lief, ich noch schnell eine neue Steuerung programmieren und verkabeln musste, die dann auch eine 
Abtauautomatik hat. Das hat nämlich in der originalen Steuerung gefehlt. Merke, eine vereiste Kühlung kühlt nicht mehr.

![Unsere Kühlbox während der Inbetriebnahme]({static}/img/gaerkeller.jpg)

Wenige Tage nach Beginn der Gärung wurde das Bier dann damals schon ausgeschenkt, und zwar ungespundet. Damit unser Bier etwas länger haltbar
ist, haben wir an die Gärung noch eine Flaschengärung angehängt, aber mit minimaler Speisegabe, damit wir mit unserem Bier noch sehr nahe
am originalen ungespundeten Geschmack sind, aber die Hefe doch den verbleibenden Sauerstoff in der Flasche verbraucht, damit unser Cella 
eine Haltbarkeit nicht nur von ein paar wenigen Tagen hat. 

Aber wie schmackt das Ergebnis denn jetzt? Das Bier hat eine angenehme Vollmundigkeit, obwohl es von der Stammwürze her ein Schankbier ist, und 
mit einem extrem niedrigen Endvergärungsgrad(EVG) von 39% auch nur 2,2 vol.% Alkohol besitzt. Trotz des niedrigen EVG ist das Bier aber weder mastig 
noch süß. Die Cella Hefe bringt passend zu der röstaromatischen Grundlage der dunklen Malz noch fruchtige Noten und etwas Vanille dazu. 
Allen Beteiligten schmeckt das Ergebnis. Wir hoffen, dass es unseren Kunden auch so geht.

Pia, die Frau hinter unserem kompletten Design, hat es geschafft, die mikroskopischen Aufnahmen der Hefezellen in Pixelgrafik zu überführen. 
Das Logo zum Bier stellt diese Mal also drei Zellen der Cellahefe dar.

Dank an dieser Stelle an Mathias, Martin und Pia, für die tolle Zusammenarbeit! 
